## libnet-epp-perl 0.15

=== debian/changelog ===
libnet-epp-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Update copyright information to DEP5 revision 135
  * Standards-Version 3.8.4 (no changes)
  * Refresh patches

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 14 May 2010 18:53:33 -0400

libnet-epp-perl (0.13-1) unstable; urgency=low

  * Initial Release (Closes: #545480)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 01 Jan 2010 16:12:30 -0500
