=== debian/control ===
Source: libnet-epp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libio-socket-ssl-perl, libdigest-sha1-perl,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-EPP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-epp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-epp-perl/

Package: libnet-epp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-socket-ssl-perl,
 libdigest-sha1-perl, libxml-libxml-perl
Description: EPP XML frame system built on XML::LibXML
 EPP is the Extensible Provisioning Protocol. EPP (defined in RFC 4930) is an
 application layer client-server protocol for the provisioning and management
 of objects stored in a shared central repository. Specified in XML, the
 protocol defines generic object management operations and an extensible
 framework that maps protocol operations to objects. As of writing, its only
 well-developed application is the provisioning of Internet domain names,
 hosts, and related contact details.
 .
 EPP uses XML documents called "frames" send data to and from clients and
 servers. Net::EPP implements a subclass of the XML::LibXML::Document module
 that simplifies the process of creation of these frames. It is designed to be
 used alongside the Net::EPP::Client module.
