## libnet-epp-perl 0.17

=== debian/changelog ===
libnet-epp-perl (0.17-2) unstable; urgency=low

  * Team upload.
  * Drop again do-not-use-UNIVERSAL-isa-as-function.patch, which was not
    correctly implemented on all possible calls. Bug #614869 can be left
    closed, as the deprecation warnings disappeared with the 0.17 upload
    with https://rt.cpan.org/Public/Bug/Display.html?id=67327
  * Add use-Digest-SHA.patch patch to use Digest::SHA instead of Digest::SHA1. 
  * debian/control: Drop (Build-)Depends(-Indep) on libdigest-sha1-perl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 Jun 2011 22:57:01 +0200

libnet-epp-perl (0.17-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright: Update copyright years for upstream files.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Drop 01-manpages.patch patch.
  * Add do-not-use-UNIVERSAL-isa-as-function.patch patch. UNIVERSAL::isa
    should not be called directly, but instead the method form of 'isa'
    (Closes: #614869).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jun 2011 14:07:22 +0200

libnet-epp-perl (0.16-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright information
  * Rewrite control description
  * Standards-Version 3.9.1 (specifically refer to GPL-1)
  * Refresh manpage patch
  * Bump debhelper compat to 8

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 07 Mar 2011 07:04:58 -0500
