=== debian/control ===
Source: libnet-epp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libio-socket-ssl-perl,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-EPP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-epp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-epp-perl/

Package: libnet-epp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libio-socket-ssl-perl,
 libxml-libxml-perl
Description: module implementing the Extensible Provisioning Protocol
 Net::EPP is a collection of Perl modules that collectively implement the
 Extensible Provisioning Protocol (EPP) as defined in RFC 4930. EPP is used
 for provisioning and management of objects stored in a shared repository.
 The protocol defines generic object management operations and an extensible
 framework that maps operations to objects.
 .
 Many Network Information Centres use EPP to provide services for provisioning
 of Internet domain names, hosts, and related contact details.
