## libnet-epp-perl 0.19

=== debian/changelog ===
libnet-epp-perl (0.19-1) unstable; urgency=low

  * Imported Upstream version 0.19.
  * Bumped year of upstream copyright.
  * Added fix_pod_errors.patch.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 24 Apr 2012 00:23:24 +0200

libnet-epp-perl (0.18-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release
  * Added myself to Copyright and Uploaders.
  * Removed previous patches.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 30 Mar 2012 14:07:56 +0200
