=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  libio-socket-ssl-perl,
  libxml-libxml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.2
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Net-EPP/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-epp-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-epp-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-epp-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-epp-perl.git
 
 Package: libnet-epp-perl
 Architecture: all
