=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-EPP/   .*/Net-EPP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
