## libnet-epp-perl 0.21-1

=== debian/changelog ===
libnet-epp-perl (0.21-1-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 0.21-1
  * Refresh fix_pod_errors.patch
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Update years of packaging copyright
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Bump dh compat to level 9
  * Remove MacOS X resource fork files accidentally included in tarball

 -- Florian Schlichting <fsfs@debian.org>  Tue, 06 Oct 2015 23:03:00 +0200
