=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libnet-epp-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
  libio-socket-ssl-perl,
  libxml-libxml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Net-EPP/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-epp-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-epp-perl.git
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Net-EPP
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-epp-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-epp-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-epp-perl
 Architecture: all
