## libnet-epp-perl 0.22

=== debian/changelog ===
libnet-epp-perl (0.22-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Import upstream version 0.22
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.7

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Apr 2016 20:56:49 +0200
