=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://metacpan.org/release/Net-EPP
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-epp-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-epp-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-epp-perl.git
 Testsuite: autopkgtest-pkg-perl
