=== debian/watch ===
version=3
https://metacpan.org/release/Net-EPP   .*/Net-EPP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
