## libnet-epp-perl 0.26

=== debian/changelog ===
libnet-epp-perl (0.26-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 0.25.
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Refresh fix_pod_errors.patch (offset).
  * Add another fix (stray '=cut') to fix_pod_errors.patch.
  * Update (test) dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/rules: drop override_dh_auto_install
    (previously deleted files are gone).

  * Import upstream version 0.26.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2023 22:24:43 +0100

libnet-epp-perl (0.22-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:26:16 +0100

libnet-epp-perl (0.22-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:40:42 +0100
