=== debian/control ===
Source: libnet-epp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdigest-sha-perl <!nocheck>,
                     libio-socket-ssl-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-epp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-epp-perl.git
Homepage: https://metacpan.org/release/Net-EPP
Rules-Requires-Root: no

Package: libnet-epp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-sha-perl,
         libio-socket-ssl-perl,
         libscalar-list-utils-perl,
         libxml-libxml-perl
Description: module implementing the Extensible Provisioning Protocol
 Net::EPP is a collection of Perl modules that collectively implement the
 Extensible Provisioning Protocol (EPP) as defined in RFC 4930. EPP is used
 for provisioning and management of objects stored in a shared repository.
 The protocol defines generic object management operations and an extensible
 framework that maps operations to objects.
 .
 Many Network Information Centres use EPP to provide services for provisioning
 of Internet domain names, hosts, and related contact details.
