## libnet-epp-perl 0.27

=== debian/changelog ===
libnet-epp-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27.
  * Update upstream copyright holders.
  * Update test and runtime dependencies.
  * Refresh fix_pod_errors.patch (offset).
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 20:45:10 +0200
