=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdigest-sha-perl <!nocheck>,
+                     libio-socket-ip-perl <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-epp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-epp-perl.git
 Homepage: https://metacpan.org/release/Net-EPP
@@ -21,6 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdigest-sha-perl,
+         libio-socket-ip-perl,
          libio-socket-ssl-perl,
          libscalar-list-utils-perl,
          libxml-libxml-perl
