=== debian/watch ===
version=4
https://metacpan.org/release/Net-EPP   .*/Net-EPP-v?@ANY_VERSION@@ARCHIVE_EXT@$
