## libnet-epp-perl 0.28

=== debian/changelog ===
libnet-epp-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 23:43:45 +0200
