=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-epp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-epp-perl.git
 Homepage: https://metacpan.org/release/Net-EPP
